<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_PENDING_PAYMENTS', 'Pending Payments');

define('TEXT_START_DATE', 'Start Date');
define('TEXT_END_DATE', 'End Date');

define('TEXT_ALL_EVENT_CATEGORIES', 'All Event Categories');
define('TEXT_ALL_LOCATIONS', 'All Locations');

define('TEXT_EVENT_CATEGORY', 'Event Category');
define('TEXT_LOCATION','Location');
define('TEXT_SHOW','Show');
define('TEXT_SUMMARY','Summary only');
define('TEXT_WAITLIST_ORDERS','Include Waitlist Orders');

define('IMAGE_SEARCH_DETAILS','Search Payments');

define('TEXT_ID','#');
define('TEXT_CLIENT','Client');
define('TEXT_EMAIL','Email');
define('TEXT_SESSIONS','Sessions');
define('TEXT_AMOUNT','Amount');
define('TEXT_STATUS','Status');
define('TEXT_ORDER_NO','Order No');
define('TEXT_OUTSTAND_AMOUNT','Outstanding');

define('TEXT_TOTAL','Total');
define('TEXT_OUTPUT','Output to');
define('TEXT_PDF','PDF');
define('TEXT_EXCEL','Excel');
define('TEXT_VIEW_PDF','View PDF');
define('TEXT_VIEW_EXCEL','View Excel');
define('IMG_EXPORT_PDF','Export to PDF file');
define('IMG_EXPORT_EXCEL','Export to Excel file');
?>